## haskell-hopenpgp-tools 0.0

=== debian/changelog ===
haskell-hopenpgp-tools (0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 25 Aug 2013 14:27:11 -0700
