## haskell-hopenpgp-tools 0.0.2

=== debian/changelog ===
haskell-hopenpgp-tools (0.0.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 03 Dec 2013 20:48:55 -0500
