=== debian/control ===
--- 
+++ 
@@ -9,14 +9,13 @@
   , libghc-cereal-conduit-dev
   , libghc-conduit-dev
   , libghc-crypto-pubkey-dev
-  , libghc-hopenpgp-dev (>> 0.7)
-  , libghc-hopenpgp-dev (<< 0.8)
+  , libghc-hopenpgp-dev (>= 0.8)
   , libghc-ixset-dev
   , libghc-lens-dev
   , libghc-openpgp-asciiarmor-dev (>> 0.1)
-  , libghc-optparse-applicative-dev
+  , libghc-optparse-applicative-dev (>= 0.7.0)
   , libghc-transformers-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hopenpgp-tools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp-tools
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp-tools
