## haskell-hopenpgp-tools 0.4

=== debian/changelog ===
haskell-hopenpgp-tools (0.4-1) unstable; urgency=high

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jan 2014 11:18:37 -0500

haskell-hopenpgp-tools (0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 19 Jan 2014 14:39:29 -0500

haskell-hopenpgp-tools (0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 Jan 2014 22:17:14 -0500

haskell-hopenpgp-tools (0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jan 2014 16:05:05 -0500

haskell-hopenpgp-tools (0.0.4-1) unstable; urgency=high

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 21:31:43 -0500

haskell-hopenpgp-tools (0.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jan 2014 09:11:54 -0500
