=== debian/control ===
--- 
+++ 
@@ -3,17 +3,25 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: haskell-devscripts (>= 0.8.15)
+Build-Depends: debhelper (>= 9)
+  , cdbs
+  , haskell-devscripts (>= 0.8.15)
   , ghc
+  , libghc-aeson-dev
+  , libghc-ansi-wl-pprint-dev
+  , libghc-attoparsec-dev (>= 0.10.0.0)
+  , libghc-base16-bytestring-dev
   , libghc-cereal-dev
   , libghc-cereal-conduit-dev
   , libghc-conduit-dev
   , libghc-crypto-pubkey-dev
-  , libghc-hopenpgp-dev (>= 0.8)
+  , libghc-cryptohash-dev (>= 0.7.7)
+  , libghc-hopenpgp-dev (>= 0.13.1)
   , libghc-ixset-dev
   , libghc-lens-dev
-  , libghc-openpgp-asciiarmor-dev (>> 0.1)
+  , libghc-openpgp-asciiarmor-dev (>= 0.1)
   , libghc-optparse-applicative-dev (>= 0.7.0)
+  , libghc-text-dev
   , libghc-transformers-dev
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hopenpgp-tools
