## haskell-hopenpgp-tools 0.8.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 06 Aug 2014 08:24:21 -0400

haskell-hopenpgp-tools (0.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Aug 2014 20:00:57 -0400

haskell-hopenpgp-tools (0.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 11:45:21 -0400

haskell-hopenpgp-tools (0.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 22 Jun 2014 12:51:27 -0500

haskell-hopenpgp-tools (0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 23 Feb 2014 18:06:37 -0500

haskell-hopenpgp-tools (0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Feb 2014 22:13:05 -0500

haskell-hopenpgp-tools (0.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Feb 2014 19:34:53 -0500
