=== debian/control ===
--- 
+++ 
@@ -13,16 +13,23 @@
   , libghc-base16-bytestring-dev
   , libghc-cereal-dev
   , libghc-cereal-conduit-dev
-  , libghc-conduit-dev
+  , libghc-conduit-dev (>= 1.1)
+  , libghc-conduit-extra-dev (>= 1.1)
   , libghc-crypto-pubkey-dev
   , libghc-cryptohash-dev (>= 0.7.7)
-  , libghc-hopenpgp-dev (>= 0.13.1)
+  , libghc-errors-dev
+  , libghc-fgl-dev
+  , libghc-graphviz-dev
+  , libghc-hopenpgp-dev (>= 1.4)
   , libghc-ixset-dev
   , libghc-lens-dev
   , libghc-openpgp-asciiarmor-dev (>= 0.1)
   , libghc-optparse-applicative-dev (>= 0.7.0)
+  , libghc-resourcet-dev
   , libghc-text-dev
   , libghc-transformers-dev
+  , libghc-unordered-containers-dev
+  , libghc-yaml-dev
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/hopenpgp-tools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp-tools
