## haskell-hopenpgp-tools 0.13

=== debian/changelog ===
haskell-hopenpgp-tools (0.13-1) unstable; urgency=medium

  * New upstream version.
    - hokey lint now shows revoked UIDs/UAts as revoked.
      closes: #764741.

 -- Clint Adams <clint@debian.org>  Fri, 10 Oct 2014 23:10:20 -0400

haskell-hopenpgp-tools (0.12-1) unstable; urgency=medium

  * New upstream version.
    - Build-depends on a new enough version of hOpenPGP to handle
      non-standard S2K types.  closes: #764618.

 -- Clint Adams <clint@debian.org>  Thu, 09 Oct 2014 15:03:59 -0400

haskell-hopenpgp-tools (0.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 24 Sep 2014 13:50:20 -0400

haskell-hopenpgp-tools (0.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Sep 2014 21:46:55 -0400

haskell-hopenpgp-tools (0.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 09 Sep 2014 21:51:59 -0400

haskell-hopenpgp-tools (0.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Sep 2014 21:12:54 -0700
