=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , libghc-aeson-dev
-  , libghc-ansi-wl-pprint-dev
+  , libghc-ansi-wl-pprint-dev (>= 0.6.7)
   , libghc-attoparsec-dev (>= 0.10.0.0)
   , libghc-base16-bytestring-dev
   , libghc-cereal-dev
@@ -20,17 +20,19 @@
   , libghc-errors-dev
   , libghc-fgl-dev
   , libghc-graphviz-dev
-  , libghc-hopenpgp-dev (>= 1.4)
+  , libghc-hopenpgp-dev (>= 1.11)
   , libghc-ixset-dev
   , libghc-lens-dev
   , libghc-openpgp-asciiarmor-dev (>= 0.1)
-  , libghc-optparse-applicative-dev (>= 0.7.0)
+  , libghc-optparse-applicative-dev (>= 0.10.0)
   , libghc-resourcet-dev
   , libghc-text-dev
   , libghc-transformers-dev
   , libghc-unordered-containers-dev
   , libghc-yaml-dev
-Standards-Version: 3.9.5
+  , alex
+  , happy
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/hopenpgp-tools
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp-tools
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp-tools
