## haskell-hopenpgp-tools 0.14.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.14.1-1) unstable; urgency=medium

  * New upstream version.
    - Fixes FTBFS; closes: #787643.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jun 2015 17:33:34 -0400

haskell-hopenpgp-tools (0.13-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:51 +0100
