=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , libghc-aeson-dev
   , libghc-ansi-wl-pprint-dev (>= 0.6.7)
   , libghc-attoparsec-dev (>= 0.10.0.0)
   , libghc-base16-bytestring-dev
-  , libghc-cereal-dev
-  , libghc-cereal-conduit-dev
+  , libghc-binary-dev
+  , libghc-binary-conduit-dev
   , libghc-conduit-dev (>= 1.1)
   , libghc-conduit-extra-dev (>= 1.1)
   , libghc-crypto-pubkey-dev
@@ -20,15 +20,15 @@
   , libghc-errors-dev
   , libghc-fgl-dev
   , libghc-graphviz-dev
-  , libghc-hopenpgp-dev (>= 1.11)
+  , libghc-hopenpgp-dev (>= 2.0)
   , libghc-ixset-dev
   , libghc-lens-dev
   , libghc-openpgp-asciiarmor-dev (>= 0.1)
-  , libghc-optparse-applicative-dev (>= 0.10.0)
+  , libghc-optparse-applicative-dev (>= 0.11.0)
   , libghc-resourcet-dev
   , libghc-text-dev
-  , libghc-transformers-dev
   , libghc-unordered-containers-dev
+  , libghc-wl-pprint-extras-dev
   , libghc-yaml-dev
   , alex
   , happy
