## haskell-hopenpgp-tools 0.15

=== debian/changelog ===
haskell-hopenpgp-tools (0.15-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Aug 2015 18:41:29 +0200
