=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-errors-dev
   , libghc-fgl-dev
   , libghc-graphviz-dev
-  , libghc-hopenpgp-dev (>= 2.0)
+  , libghc-hopenpgp-dev (>= 2.1)
   , libghc-ixset-dev
   , libghc-lens-dev
   , libghc-openpgp-asciiarmor-dev (>= 0.1)
