## haskell-hopenpgp-tools 0.16.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.16.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Aug 2015 11:14:08 +0200
