## haskell-hopenpgp-tools 0.16.2

=== debian/changelog ===
haskell-hopenpgp-tools (0.16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Aug 2015 16:24:41 +0200
