=== debian/control ===
Source: haskell-hopenpgp-tools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 libghc-aeson-dev,
 libghc-ansi-wl-pprint-dev (>= 0.6.7),
 libghc-attoparsec-dev (>= 0.10.0.0),
 libghc-base16-bytestring-dev,
 libghc-binary-conduit-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-crypto-pubkey-dev,
 libghc-cryptohash-dev (>= 0.7.7),
 libghc-errors-dev,
 libghc-fgl-dev,
 libghc-graphviz-dev,
 libghc-hopenpgp-dev (>= 2.2),
 libghc-ixset-typed-dev,
 libghc-lens-dev,
 libghc-monad-loops-dev,
 libghc-openpgp-asciiarmor-dev (>= 0.1),
 libghc-optparse-applicative-dev (>= 0.11.0),
 libghc-resourcet-dev,
 libghc-text-dev,
 libghc-unordered-containers-dev,
 libghc-wl-pprint-extras-dev,
 libghc-yaml-dev,
 alex,
 happy,
Standards-Version: 3.9.6
Homepage: http://floss.scru.org/hopenpgp-tools
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp-tools
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp-tools

Package: hopenpgp-tools
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: hOpenPGP-based command-line tools
 These utilities, hot, hokey, and hkt, are works in progress.  They
 provide some OpenPGP-related functionality.
