## haskell-hopenpgp-tools 0.16.3

=== debian/changelog ===
haskell-hopenpgp-tools (0.16.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:34 -0500

haskell-hopenpgp-tools (0.16.3-3) experimental; urgency=medium

  * Added lintian override for rpath.

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Thu, 01 Oct 2015 21:40:02 +0200

haskell-hopenpgp-tools (0.16.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:50 +0200

haskell-hopenpgp-tools (0.16.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 22 Aug 2015 11:35:15 +0200
