=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  libghc-aeson-dev,
@@ -27,6 +27,7 @@
  libghc-optparse-applicative-dev (>= 0.11.0),
  libghc-resourcet-dev,
  libghc-text-dev,
+ libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
  libghc-wl-pprint-extras-dev,
  libghc-yaml-dev,
@@ -34,8 +35,8 @@
  happy,
 Standards-Version: 3.9.6
 Homepage: http://floss.scru.org/hopenpgp-tools
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp-tools
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp-tools
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: hopenpgp-tools
 Architecture: any
