## haskell-hopenpgp-tools 0.17

=== debian/changelog ===
haskell-hopenpgp-tools (0.17-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 25 Jan 2016 17:16:11 -0500
