=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-errors-dev,
  libghc-fgl-dev,
  libghc-graphviz-dev,
- libghc-hopenpgp-dev (>= 2.2),
+ libghc-hopenpgp-dev (>= 2.4.1),
  libghc-ixset-typed-dev,
  libghc-lens-dev,
  libghc-monad-loops-dev,
@@ -30,6 +30,7 @@
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
  libghc-wl-pprint-extras-dev,
+ libghc-wl-pprint-terminfo-dev,
  libghc-yaml-dev,
  alex,
  happy,
