## haskell-hopenpgp-tools 0.18

=== debian/changelog ===
haskell-hopenpgp-tools (0.18-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 17 Apr 2016 01:09:48 -0400
