## haskell-hopenpgp-tools 0.19

=== debian/changelog ===
haskell-hopenpgp-tools (0.19-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 11 Jun 2016 11:09:30 -0400
