=== debian/control ===
--- 
+++ 
@@ -20,6 +20,9 @@
  libghc-fgl-dev,
  libghc-graphviz-dev,
  libghc-hopenpgp-dev (>= 2.4.1),
+ libghc-http-client-dev,
+ libghc-http-client-tls-dev,
+ libghc-http-types-dev,
  libghc-ixset-typed-dev,
  libghc-lens-dev,
  libghc-monad-loops-dev,
@@ -34,10 +37,10 @@
  libghc-yaml-dev,
  alex,
  happy,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://floss.scru.org/hopenpgp-tools
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: hopenpgp-tools
 Architecture: any
