## haskell-hopenpgp-tools 0.19.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2016 10:29:40 +0200
