=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-errors-dev,
  libghc-fgl-dev,
  libghc-graphviz-dev,
- libghc-hopenpgp-dev (>= 2.4.1),
+ libghc-hopenpgp-dev (>= 2.5),
  libghc-http-client-dev,
  libghc-http-client-tls-dev,
  libghc-http-types-dev,
