## haskell-hopenpgp-tools 0.19.2

=== debian/changelog ===
haskell-hopenpgp-tools (0.19.2-2) unstable; urgency=medium

  * Generate man pages, thanks to Roger Shimizu.  closes: #762023.

 -- Clint Adams <clint@debian.org>  Thu, 11 Aug 2016 23:19:23 -0400

haskell-hopenpgp-tools (0.19.2-1) unstable; urgency=medium

  * New upstream version.
    - Fixes subcommand help output (maybe closes: #833752).

 -- Clint Adams <clint@debian.org>  Thu, 11 Aug 2016 13:34:58 -0400
