=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
  libghc-yaml-dev,
  alex,
  happy,
+ help2man,
 Standards-Version: 3.9.8
 Homepage: http://floss.scru.org/hopenpgp-tools
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
