## haskell-hopenpgp-tools 0.19.4

=== debian/changelog ===
haskell-hopenpgp-tools (0.19.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:11 -0400

haskell-hopenpgp-tools (0.19.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:54:57 -0400

haskell-hopenpgp-tools (0.19.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 21 Sep 2016 09:13:27 -0400
