=== debian/control ===
Source: haskell-hopenpgp-tools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 alex,
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 happy,
 haskell-devscripts (>= 0.13),
 help2man,
 libghc-aeson-dev,
 libghc-ansi-wl-pprint-dev (>= 0.6.7),
 libghc-attoparsec-dev (>= 0.10.0.0),
 libghc-base16-bytestring-dev,
 libghc-binary-conduit-dev,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-crypto-pubkey-dev,
 libghc-cryptohash-dev (>= 0.7.7),
 libghc-errors-dev,
 libghc-fgl-dev,
 libghc-graphviz-dev,
 libghc-hopenpgp-dev (<< 3),
 libghc-hopenpgp-dev (>= 2.5),
 libghc-http-client-dev,
 libghc-http-client-tls-dev,
 libghc-http-types-dev,
 libghc-ixset-typed-dev,
 libghc-lens-dev,
 libghc-monad-loops-dev,
 libghc-openpgp-asciiarmor-dev (>= 0.1),
 libghc-optparse-applicative-dev (>= 0.11.0),
 libghc-resourcet-dev,
 libghc-text-dev,
 libghc-time-locale-compat-dev,
 libghc-unordered-containers-dev,
 libghc-wl-pprint-extras-dev,
 libghc-wl-pprint-terminfo-dev,
 libghc-yaml-dev,
Standards-Version: 3.9.8
Homepage: http://floss.scru.org/hopenpgp-tools
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hopenpgp-tools
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: hopenpgp-tools
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: hOpenPGP-based command-line tools
 These utilities, hot, hokey, and hkt, are works in progress.  They
 provide some OpenPGP-related functionality.
