=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  alex,
@@ -22,7 +22,7 @@
  libghc-crypto-pubkey-dev,
  libghc-cryptohash-dev (>= 0.7.7),
  libghc-errors-dev,
- libghc-fgl-dev,
+ libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
  libghc-hopenpgp-dev (<< 3),
  libghc-hopenpgp-dev (>= 2.5),
@@ -41,7 +41,7 @@
  libghc-wl-pprint-extras-dev,
  libghc-wl-pprint-terminfo-dev,
  libghc-yaml-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://floss.scru.org/hopenpgp-tools
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hopenpgp-tools
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
