## haskell-hopenpgp-tools 0.20

=== debian/changelog ===
haskell-hopenpgp-tools (0.20-1) unstable; urgency=medium

  * New upstream version.
    - Consider a subkey with the same fingerprint as the primary
      key to be an error.  Maybe closes: #888841.

 -- Clint Adams <clint@debian.org>  Tue, 30 Jan 2018 18:21:06 -0500
