=== debian/control ===
--- 
+++ 
@@ -41,8 +41,8 @@
  libghc-wl-pprint-extras-dev,
  libghc-wl-pprint-terminfo-dev,
  libghc-yaml-dev,
-Standards-Version: 4.1.1
-Homepage: http://floss.scru.org/hopenpgp-tools
+Standards-Version: 4.1.3
+Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hopenpgp-tools
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
