## haskell-hopenpgp-tools 0.20.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.20.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:52 -0400
