=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libghc-attoparsec-dev (>= 0.10.0.0),
  libghc-base16-bytestring-dev,
  libghc-binary-conduit-dev,
- libghc-conduit-dev (>= 1.1),
+ libghc-conduit-dev (>= 1.2.8),
  libghc-conduit-extra-dev (>= 1.1),
  libghc-crypto-pubkey-dev,
  libghc-cryptohash-dev (>= 0.7.7),
@@ -41,10 +41,10 @@
  libghc-wl-pprint-extras-dev,
  libghc-wl-pprint-terminfo-dev,
  libghc-yaml-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://salsa.debian.org/clint/hOpenPGP
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hopenpgp-tools
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: hopenpgp-tools
 Architecture: any
