## haskell-hopenpgp-tools 0.21.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.21.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Jul 2018 16:28:17 -0400
