## haskell-hopenpgp-tools 0.21.2

=== debian/changelog ===
haskell-hopenpgp-tools (0.21.2-2) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:33 +0300

haskell-hopenpgp-tools (0.21.2-1) unstable; urgency=medium

  * New upstream version.
    - hkt no longer defaults to anything if --keyring is omitted.
      closes: #868769.

 -- Clint Adams <clint@debian.org>  Sun, 29 Jul 2018 18:18:43 +0800
