=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  happy,
  haskell-devscripts (>= 0.13),
  help2man,
  libghc-aeson-dev,
- libghc-ansi-wl-pprint-dev (>= 0.6.7),
+ libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10.0.0),
  libghc-base16-bytestring-dev,
  libghc-binary-conduit-dev,
@@ -24,9 +25,12 @@
  libghc-errors-dev,
  libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
+ libghc-graphviz-prof,
+ libghc-hopenpgp-dev (>= 2.7),
  libghc-hopenpgp-dev (<< 3),
- libghc-hopenpgp-dev (>= 2.5),
- libghc-http-client-dev,
+ libghc-hopenpgp-prof,
+ libghc-http-client-dev (>= 0.4.30),
+ libghc-http-client-prof,
  libghc-http-client-tls-dev,
  libghc-http-types-dev,
  libghc-ixset-typed-dev,
@@ -34,17 +38,22 @@
  libghc-monad-loops-dev,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-optparse-applicative-dev (>= 0.11.0),
+ libghc-optparse-applicative-prof,
+ libghc-prettyprinter-dev,
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev,
+ libghc-prettyprinter-ansi-terminal-prof,
+ libghc-prettyprinter-convert-ansi-wl-pprint-dev,
+ libghc-prettyprinter-convert-ansi-wl-pprint-prof,
  libghc-resourcet-dev,
- libghc-text-dev,
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
- libghc-wl-pprint-extras-dev,
- libghc-wl-pprint-terminfo-dev,
+ libghc-unordered-containers-prof,
  libghc-yaml-dev,
 Standards-Version: 4.1.4
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
 
 Package: hopenpgp-tools
 Architecture: any
