## haskell-hopenpgp-tools 0.21.3

=== debian/changelog ===
haskell-hopenpgp-tools (0.21.3-1build2) focal; urgency=medium

  * No-change rebuild against libnettle7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:11:40 +0000

haskell-hopenpgp-tools (0.21.3-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:46:01 +0200

haskell-hopenpgp-tools (0.21.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 Jan 2019 09:51:38 -0500
