=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hopenpgp-tools
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -26,7 +27,7 @@
  libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
  libghc-graphviz-prof,
- libghc-hopenpgp-dev (>= 2.7),
+ libghc-hopenpgp-dev (>= 2.7.4),
  libghc-hopenpgp-dev (<< 3),
  libghc-hopenpgp-prof,
  libghc-http-client-dev (>= 0.4.30),
@@ -50,7 +51,7 @@
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-yaml-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
