## haskell-hopenpgp-tools 0.22

=== debian/changelog ===
haskell-hopenpgp-tools (0.22-2build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:33 +0000

haskell-hopenpgp-tools (0.22-2build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:06:40 +0000

haskell-hopenpgp-tools (0.22-2) unstable; urgency=medium

  * Add autopkgtest smoke test.

 -- Clint Adams <clint@debian.org>  Sat, 07 Dec 2019 23:15:36 -0500

haskell-hopenpgp-tools (0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 02 Dec 2019 19:48:14 -0500
