=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hopenpgp-tools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -19,15 +18,20 @@
  libghc-attoparsec-dev (>= 0.10.0.0),
  libghc-base16-bytestring-dev,
  libghc-binary-conduit-dev,
- libghc-conduit-dev (>= 1.2.8),
+ libghc-binary-conduit-prof,
+ libghc-conduit-dev (>= 1.3.0),
+ libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-crypto-pubkey-dev,
  libghc-cryptohash-dev (>= 0.7.7),
+ libghc-cryptohash-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-errors-dev,
  libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
  libghc-graphviz-prof,
- libghc-hopenpgp-dev (>= 2.7.4),
+ libghc-hopenpgp-dev (>= 2.8),
  libghc-hopenpgp-dev (<< 3),
  libghc-hopenpgp-prof,
  libghc-http-client-dev (>= 0.4.30),
@@ -50,11 +54,14 @@
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
+ libghc-vector-dev,
+ libghc-vector-prof,
  libghc-yaml-dev,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
+Testsuite: autopkgtest
 
 Package: hopenpgp-tools
 Architecture: any
