## haskell-hopenpgp-tools 0.23.1

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.1-1build2) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:07:17 +0000

haskell-hopenpgp-tools (0.23.1-1build1) groovy; urgency=medium

  * No change rebuild against new libnettle8 and libhogweed6 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Jun 2020 22:26:46 +0100

haskell-hopenpgp-tools (0.23.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:16:15 -0400
