## haskell-hopenpgp-tools 0.23.5

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.5-1) unstable; urgency=medium

  * New upstream version.
    - hokey lint: warn about some cryptographic weaknesses
      related to subkeys.  closes: #812944.
    - hokey lint: check both hashed and unhashed signature
      subpackets for embedded cross-signatures.  closes: #978990.
    - hokey lint: do not complain about EdDSA keys of 256-bit size.
      closes: #978991.

 -- Clint Adams <clint@debian.org>  Fri, 01 Jan 2021 18:03:39 -0500
