## haskell-hopenpgp-tools 0.23.6

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.6-1) unstable; urgency=medium

  * New upstream version.
    - hokey lint: do not complain about ECDH keys of >= 256 bits.
      closes: #979028.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jan 2021 19:50:55 -0500
