=== debian/control ===
Source: haskell-hopenpgp-tools
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 alex,
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.6),
 happy,
 haskell-devscripts (>= 0.13),
 help2man,
 libghc-aeson-dev,
 libghc-base16-bytestring-dev,
 libghc-binary-conduit-dev,
 libghc-conduit-dev (>= 1.3.0),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-cryptonite-dev,
 libghc-errors-dev,
 libghc-fgl-dev (>= 5.5.4.0),
 libghc-graphviz-dev,
 libghc-hopenpgp-dev (>= 2.9.5),
 libghc-hopenpgp-dev (<< 3),
 libghc-http-client-dev (>= 0.4.30),
 libghc-http-client-tls-dev,
 libghc-http-types-dev,
 libghc-ixset-typed-dev,
 libghc-lens-dev,
 libghc-memory-dev,
 libghc-monad-loops-dev,
 libghc-openpgp-asciiarmor-dev (>= 0.1),
 libghc-optparse-applicative-dev (>= 0.11.0),
 libghc-prettyprinter-dev,
 libghc-prettyprinter-ansi-terminal-dev,
 libghc-prettyprinter-convert-ansi-wl-pprint-dev,
 libghc-resourcet-dev,
 libghc-time-locale-compat-dev,
 libghc-unordered-containers-dev,
 libghc-vector-dev,
 libghc-yaml-dev,
Standards-Version: 4.5.1
Homepage: https://salsa.debian.org/clint/hOpenPGP-tools
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
Testsuite: autopkgtest

Package: hopenpgp-tools
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: hOpenPGP-based command-line tools
 These utilities, hot, hokey, and hkt, are works in progress.  They
 provide some OpenPGP-related functionality.
