## haskell-hopenpgp-tools 0.23.7

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 15:35:23 -0400
