=== debian/control ===
--- 
+++ 
@@ -33,15 +33,19 @@
  libghc-monad-loops-dev,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-optparse-applicative-dev (>= 0.11.0),
- libghc-prettyprinter-dev,
- libghc-prettyprinter-ansi-terminal-dev,
- libghc-prettyprinter-convert-ansi-wl-pprint-dev,
+ libghc-optparse-applicative-prof,
+ libghc-prettyprinter-dev (>= 1.7.0),
+ libghc-prettyprinter-prof,
+ libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
+ libghc-prettyprinter-ansi-terminal-prof,
+ libghc-prettyprinter-convert-ansi-wl-pprint-dev (>= 1.1.1),
+ libghc-prettyprinter-convert-ansi-wl-pprint-prof,
  libghc-resourcet-dev,
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-yaml-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://salsa.debian.org/clint/hOpenPGP-tools
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
