## haskell-hopenpgp-tools 0.23.10

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 14:29:58 -0400
