=== debian/control ===
--- 
+++ 
@@ -18,11 +18,11 @@
  libghc-binary-conduit-dev,
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-extra-dev (>= 1.1),
- libghc-cryptonite-dev,
+ libghc-crypton-dev,
  libghc-errors-dev,
  libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
- libghc-hopenpgp-dev (>= 2.9.5),
+ libghc-hopenpgp-dev (>= 2.10),
  libghc-hopenpgp-dev (<< 3),
  libghc-http-client-dev (>= 0.4.30),
  libghc-http-client-tls-dev,
@@ -32,20 +32,15 @@
  libghc-memory-dev,
  libghc-monad-loops-dev,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
- libghc-optparse-applicative-dev (>= 0.11.0),
- libghc-optparse-applicative-prof,
+ libghc-optparse-applicative-dev (>= 0.18.1.0),
  libghc-prettyprinter-dev (>= 1.7.0),
- libghc-prettyprinter-prof,
  libghc-prettyprinter-ansi-terminal-dev (>= 1.1.2),
- libghc-prettyprinter-ansi-terminal-prof,
- libghc-prettyprinter-convert-ansi-wl-pprint-dev (>= 1.1.1),
- libghc-prettyprinter-convert-ansi-wl-pprint-prof,
  libghc-resourcet-dev,
  libghc-time-locale-compat-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-yaml-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/clint/hOpenPGP-tools
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
