## haskell-hopenpgp-tools 0.23.11

=== debian/changelog ===
haskell-hopenpgp-tools (0.23.11-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

 -- Clint Adams <clint@debian.org>  Sun, 22 Feb 2026 15:36:01 -0500

haskell-hopenpgp-tools (0.23.11-1) unstable; urgency=medium

  * New upstream version.
    - Requires hOpenPGP 2.10.1, which contains a fix for a parser
      bug which was affecting `hokey canonicalize`.  Thanks to
      Uwe Kleine-König and Justus Winter for debugging!
      closes: #1100485.

 -- Clint Adams <clint@debian.org>  Fri, 14 Mar 2025 15:08:34 -0400
