=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Rules-Requires-Root: no
 Build-Depends:
  alex,
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.6),
  happy,
  haskell-devscripts (>= 0.13),
@@ -22,7 +22,8 @@
  libghc-errors-dev,
  libghc-fgl-dev (>= 5.5.4.0),
  libghc-graphviz-dev,
- libghc-hopenpgp-dev (>= 2.10),
+ libghc-graphviz-prof,
+ libghc-hopenpgp-dev (>= 2.10.1),
  libghc-hopenpgp-dev (<< 3),
  libghc-http-client-dev (>= 0.4.30),
  libghc-http-client-tls-dev,
@@ -40,7 +41,7 @@
  libghc-unordered-containers-dev,
  libghc-vector-dev,
  libghc-yaml-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://salsa.debian.org/clint/hOpenPGP-tools
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
