=== debian/rules ===
#!/usr/bin/make -f

# export DEB_ENABLE_TESTS = yes

execute_after_dh_install-arch:: hkt.1 hokey.1 hot.1

%.1:
	help2man -N -n "hopenpgp-tools" \
		--version-string="$(shell dpkg-parsechangelog --show-field Version)" \
		--include=debian/manpage-include \
		-o $@ $(patsubst %.1,debian/hopenpgp-tools/usr/bin/%,$@)

%:
	dh $@
